Results 1 to 4 of 4

Thread: Finding maintainer of libmail-sender-perl

  1. #1
    Join Date
    Nov 2012
    Beans
    26

    Finding maintainer of libmail-sender-perl

    In Ubuntu 16.04 64-bit (latest updates installed), after I have installed

    libmail-sender-perl

    I saw the below trying to use Mail/Sender components:

    Can't use 'defined(@array)' (Maybe you should just omit the defined()?) at /usr/share/perl5/Mail/Sender.pm line XXXX
    ...(total of 3 parsing errors/warnings)

    There was no problem fixing the source of the above module, but what is the right way to report the broken package?

  2. #2
    Join Date
    Oct 2006
    Beans
    55,955

    Re: Finding maintainer of libmail-sender-perl

    Quote Originally Posted by temmokan View Post
    ...but what is the right way to report the broken package?
    Details here.. down the right hand side of the page.

    http://packages.ubuntu.com/xenial/libmail-sender-perl

  3. #3
    Join Date
    Nov 2012
    Beans
    26

    Re: Finding maintainer of libmail-sender-perl

    @howefield Thanks! Filing a bug...

  4. #4
    Join Date
    Oct 2006
    Beans
    55,955

    Re: Finding maintainer of libmail-sender-perl

    Cool, thanks for doing your bit

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •